/* Growl Notification */
"Connection opened" = "Spojenie nadviazané";

/* Growl Notification */
"Connection failed" = "Spojenie zlyhalo";

/* Growl Notification */
"Download complete" = "Prevzatie dokončené";

/* Growl Notification */
"Synchronization complete" = "Synchronizácia dokončená";

/* Growl Notification */
"Upload complete" = "Odosielanie dokončené";

/* Growl Notification */
"Download failed" = "Prevzatie zlyhalo";

/* Growl Notification */
"Upload failed" = "Odoslanie zlyhalo";

/* Growl Notification */
"Transfer queued" = "Prenos v poradovníku";
